		
:focus { outline: 0; }
		#slideshow {
	width: 730px;
	margin: 0px;
	height: 330px;
	float: left;
	overflow: hidden;
}
		#showcase { width: 530px; height: 330px; overflow: hidden; float: left; background:transparent; position:relative; }
		#showcase-loader img { margin: 134px 184px; }
		#showcase .bigimage, #showcase-loader {
	width: 534px;
	height: 334px;
	overflow: hidden;
	position: absolute;
	left:0px;
}
		#showcase .text {
	width: 517px;
	position: absolute;
	left: 0;
	bottom: -1px;
	overflow: hidden;
	height: 67px;
	margin-bottom: 2px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 3px;
	background: transparent url(images/white_bg_sub.png) repeat-x top;
	display:none;
}
		#showcase .text h2 {
	color: #791984;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5;
	margin-left: 10px;
}
		#showcase .text p {
	color: #000000;
	font-size: 13px;
	line-height: 17px;
	text-align: left;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	font-family:Arial, Helvetica, sans-serif;
}
		#showcase .text a { color: #FFF; }
		#showcase-nav {
	width: 200px;
	overflow: hidden;
	height: 314px;
	padding-top: 10px;
	padding-bottom: 10px;
	z-index:999999;
	background-image: url(images/slider_bg_new.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
		#showcase-nav ul { list-style: none; padding: 0; margin: 0; }
		#showcase-nav li {
	float: left;
	clear: both;
	margin: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
} 
		#showcase-nav a {
	display: block;
	width: 199px;
	overflow: hidden;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
		#showcase-nav a:hover {
	background-repeat: repeat-x;
	background-position: left bottom;
	color:#FF0000;
	
}
		#showcase-nav .thumbnail { display: block; width: 58px; overflow: hidden; float: left; }
		#showcase-nav .thumbnail img {
	margin-top: 0;
	margin-right: 3px;
	margin-bottom: 0;
	margin-left: 3px;
	padding-top:5px;
}
		#showcase-nav .text { display: block; font-size: 12px; font-weight:normal; color: #315006; width: 140px; overflow: hidden; float: left; padding: 0 0 10px 0; text-align:left;font-family:Arial, Helvetica, sans-serif; line-height:18px;}
		#showcase-nav .last a { border: 0; }
		#showcase-nav .active a { 
	background-repeat: repeat-x;
	background-position: left bottom; }
		#showcase-nav .active a .text { color: #04336C; }
